openerp-client debian.org

Eugene Babiy eugene.babiy gmail.com
24 16:23:19 BST 2009


Сам же отвечаю на свой вопрос.

В пакете в файле postinst содержатся 2 дополнительные строки с параметрами:

if which update-python-modules >/dev/null 2>&1; then
    update-python-modules  openerp-client.private
fi

Но попробовав запустить его вручную, получил ошибку, что
openerp-client.private не является папкой. Обновив пакет python-support,
который содержит скрипт update-python-modules из репозитория Debian Sid
повторная установки пакета openerp-client прошла успешно. Скорее всего
обновленный скрипт update-python-modules уже может читать файлы.

Best regards, Eugene Babiy

tel. +380660785088
mob. +380505804768
Skype: eugene.babiy



Eugene Babiy пишет:
> Привет всем.
>
> Вот решил попробовать установить последнюю версию сабжа с
> packages.debian.org скачав оттуда deb пакет. После установки
> openerp-client вроде работает нормально, но установился он видимо криво
> так как синаптик выдает ошибку:
>
> E: Пакет openerp-client нуждается в переустановке, но найти архив для
> него не удалось.
> E: Внутренняя ошибка при открытии кэша (1). Пожалуйста, сообщите об этом
> разработчикам.
>
> Подключение рипозитория Debian Sid не помогло. Всеровно ни удалить, ни
> понизить версию не выходит. С консоли через "sudo apt-get remove
> openerp-client" ничего не помогает.
>
>
> Система Ubuntu 9.04.
>
>   
-----------   -----------
Вложение не в текстовом формате было извлечено…
Имя     : eugene_babiy.vcf
Тип     : text/x-vcard
Размер  : 268 байтов
Описание: отсутствует
Url     : https://lists.ubuntu.com/archives/ubuntu-ru/attachments/20090824/83a835a3/attachment.vcf 


ubuntu-ru